plasma-activities (6.7.4-1ubuntu1) stonking; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Do not use dh-sequence-plasma yet.
    - Keep our symbols file.
    - Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Aug 2026 12:07:05 +0100

plasma-activities (6.7.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.7.4).
  * Use DEB_HOST_MULTIARCH for installation paths with arch triplet.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Aug 2026 17:48:16 +0200

plasma-activities (6.7.4-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Aug 2026 14:31:56 +0100

plasma-activities (6.7.3-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Jul 2026 10:37:02 +0100

plasma-activities (6.7.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.7.2).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jul 2026 00:38:58 +0200

plasma-activities (6.7.2-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Jun 2026 22:04:48 +0100

plasma-activities (6.7.1-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Jun 2026 19:39:35 +0100

plasma-activities (6.7.0-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Jun 2026 10:00:25 +0100

plasma-activities (6.6.91-0ubuntu1) stonking; urgency=medium

  * New upstream (beta) release (6.6.91)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 30 May 2026 19:55:43 +0100

plasma-activities (6.6.5-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 13 May 2026 23:50:33 +0200

plasma-activities (6.6.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 13 May 2026 09:42:04 +0200

plasma-activities (6.6.5-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.6.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 13 May 2026 03:24:48 +0100

plasma-activities (6.6.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.4).
  * Bump Standards-Version to 4.7.4, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 26 Apr 2026 10:18:47 +0200

plasma-activities (6.6.4-0ubuntu1) resolute; urgency=medium

  * New upstream bugfix release (6.6.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Apr 2026 13:09:25 +0100

plasma-activities (6.6.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 07 Apr 2026 08:59:11 +0200

plasma-activities (6.6.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Priority: optional, not needed anymore since dpkg 1.22.13.
  * New upstream release (6.6.3).
  * Use dh-sequence-plasma to inject common base version dependency into
    binary packages.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Mar 2026 23:56:48 +0100

plasma-activities (6.6.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Mar 2026 14:43:18 +0000

plasma-activities (6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:23:37 +0000

plasma-activities (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:15:06 +0000

plasma-activities (6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 15:06:10 +0000

plasma-activities (6.5.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Dec 2025 20:51:28 +0100

plasma-activities (6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:19:30 +0000

plasma-activities (6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:23:40 +0100

plasma-activities (6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:08:36 +0000

plasma-activities (6.5.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Migrate to debian/watch version 5 syntax.
  * Add/update David Edmundson’s key in upstream keyring.
  * New upstream release (6.5.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 04 Nov 2025 21:23:24 +0100

plasma-activities (6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:13:13 +0000

plasma-activities (6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).
  * Drop backported commits now part of the upstream release.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:11:59 +0100

plasma-activities (6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:47:28 +0000

plasma-activities (6.5.0-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commit: Revert "fix: replace continue_with with
    QFuture::then". [a623a511]

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 24 Oct 2025 21:54:34 +0200

plasma-activities (6.5.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Reupload source-only.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 22 Oct 2025 11:47:26 +0200

plasma-activities (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Refresh copyright information.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Oct 2025 21:58:29 +0200

plasma-activities (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Bump library package according to upstream SONAME.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:38:18 +0100

plasma-activities (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Adapt packaging to upstream soname bump to libplasmaactivities7.
  * Update symbols from build for 6.4.91.
  * Rename doc package to libplasmaactivities-qt6-doc, it only depends
    on the Qt version and must stay installable across soname 
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 07 Oct 2025 19:46:54 +0200

plasma-activities (6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:02:56 +0100

plasma-activities (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:29:56 +0100

plasma-activities (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:34:57 +0100

plasma-activities (6.3.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Split the archictecture-independent data files out of the
    libplasmaactivities6 binary package in preparation of the upcoming
    soname bump with Plasma 6.5.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 07 Oct 2025 12:06:35 +0200

plasma-activities (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

  [ Aurélien COUDERC ]
  * Add/update Bhushan Shah’s key in upstream keyring.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 00:57:51 +0200

plasma-activities (6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:56:55 +0100

plasma-activities (6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:21:45 +0000

plasma-activities (6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 13:59:28 +0000

plasma-activities (6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:52:03 +0100

plasma-activities (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:59:00 +0100

plasma-activities (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:51:46 +0100

plasma-activities (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:37:46 +0100

plasma-activities (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:57:47 +0100

plasma-activities (6.2.4-2) unstable; urgency=medium

  * Team upload.
  * Merge changes from 6.2.3-2, dropped when uploading 6.2.4-1.
  * CI: update/simplify configuration.

 -- Pino Toscano <pino@debian.org>  Sat, 07 Dec 2024 07:09:18 +0100

plasma-activities (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:30:58 +0100

plasma-activities (6.2.3-2) unstable; urgency=medium

  * Team upload.
  * 'acc' autopkgtest: set -std=c++17, needed when using Qt 6.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Nov 2024 22:57:45 +0100

plasma-activities (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 25 Nov 2024 22:34:33 +0100

plasma-activities (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:49:04 +0200

plasma-activities (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * Refresh copyright information.
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:43 +0200

plasma-activities (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:46 +0200

plasma-activities (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:19 +0200

plasma-activities (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:15 +0200

plasma-activities (6.1.0-3) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Sat, 06 Jul 2024 06:53:12 +0200

plasma-activities (6.1.0-2) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Sat, 06 Jul 2024 06:19:14 +0200

plasma-activities (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Update d/copyright.
  * Simplify list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Thu, 20 Jun 2024 12:22:40 +0200

plasma-activities (6.0.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Rename kactivities-kf5 source package to plasma-activities following
    upstream’s renaming.
  * Add/update Jonathan Esk-Riddell in upstream signing keys.
  * New upstream release (6.0.90).
  * Update build-deps and deps with the info from cmake.
  * Rename binary packages for the Plasma 6 release.
  * Bump Standards-Version to 4.7.0, no change required.
  * Refresh lintian overrides.
  * Review copyright information.
  * Improve package descriptions.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Jun 2024 21:00:12 +0200

kactivities-kf5 (5.115.0-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:12:10 +0200

kactivities-kf5 (5.115.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 02 Apr 2024 19:37:06 +0200

kactivities-kf5 (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Enable LTO (Closes: #1015434).

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:00:35 +0100

kactivities-kf5 (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:33 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libplasmaactivities-data`.
